body{background-color:#00caf3;}
a {
color: #000000;
text-decoration: none;
}
a:hover {
color: #FF0000;
text-decoration: underline;
position: relative;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	background-color: #00caf3;
}
/*Content
------------*/
.container{margin:0px auto; width:100%;background-color:#00caf3;background-image: url(http://ue1.17173.itc.cn/images/luna2/2011/topbj.jpg);background-repeat: no-repeat;background-position: center top;}

.header{ margin:0px auto; width:972px; }
.navlogo{ clear: both; height: 297px; }

.menu { margin:0px auto; clear: both; width:972px; height:126px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_05.jpg) no-repeat top left; }
.mnav{width:936px;clear: both;margin:0px auto; padding-top:18px;}
.mnav-l{ float:left; width:774px; }
.mnav-r{ float:right; width:153px;}

.mnav-lt{ height:34px;}
.mnav-lt li{ float:left;}
.mnav-lt li a {cursor: pointer;display: block;}
.zlbox { width: 740px; margin:0px auto;color: #c3c3c3;line-height: 24px; margin-top:7px;}
.zlbox a { color: #000000;margin: 0 1px; padding:0px 4px;}
.zlbox a:hover{ text-decoration:underline;}
.zlbox span{ margin-left:5px; padding-right:0px;}

.mnav-rt{ height:34px;}
.mnav-rc{ width:153px;height:56px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/manv_11.jpg) no-repeat top left;text-align:center; padding-top:3px; line-height:24px;}


.mt8{ margin-top:8px;}
.fs16{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ";} 


.gray,.gray a{ color: #101010; }
.gray a:hover{ text-decoration:underline; }
.gray1,.gray1 a{ color: #4d4d4d; }
.gray1 a:hover{ text-decoration:underline; }
.blue{ color:#c5c5c5;}
.blue a{line-height:20px; color:#134ddf; }
.blue a:hover{ text-decoration:underline; }
.blue1,.blue1 a{ color: #134ddf; }
.blue1 a:hover{ text-decoration:underline; }


.gray3,.gray3 a{ color: #272520; }
.gray3 a:hover{ text-decoration:underline; }
.white a:hover{ text-decoration:underline; }
.black a:hover{ text-decoration:underline; }
.line{ border-bottom:1px dashed #000000;}

input.text{width:156px;height:25px;float:left;margin:0px; line-height:25px; background-color:#ffffff; border:1px solid #d1b16f; border-right:none;font-size:12px; color:#000000;}
input.text2{width:185px;height:19px;float:left;margin:0px; line-height:19px; background-color:#ffffff; border:1px solid #7f9db9;font-size:12px; color:#000000;}
select.text1{width:76px;height:19px;float:left;margin:0px; line-height:19px; background-color:#3f2504; border:1px solid #875b1b; font-size:12px; color:#ffffff;}


.content1{ margin:0px auto; width:972px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_07.jpg) repeat-y top left; padding-bottom:10px;}
.seenone{ margin:0px auto; width:960px; border:1px solid #3e2f17; background-color:#ffffff; margin-top:4px; }
.onenav{ margin:0px auto; width:938px; margin-top:9px;margin-bottom	:9px; }
.onenav-l{ float:left; width:418px;}
.onenav-r{ float:right; width:507px;}

.rdnews{ margin:0px auto; width:416px; height:105px;border:1px solid #87ccdc; background-color:#effcff;}
.rowone{ width:380px;margin:0px auto; margin-top:6px; clear:both;text-align: center;}
.rowone a{ padding: 5px 0 0px; text-align: center; font-size: 16px; font-weight:bold;}
.rowone a:hover { text-decoration:underline; }
.rowtwo{ width:380px;margin:0px auto; clear:both; text-align: center;}
.rowtwo a{ clear: both; padding: 2px 0 5px 0; text-align: center; line-height:20px;}
.rowtwo a:hover { text-decoration:underline; color: #CC0000; }

.news{ width:418px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_28.jpg) repeat-y top left;}
.xwquhuan { width: 101px; height: 35px; }
.xwquhuan, .xwquhuan a,.xwquhuan a:link, .xwquhuan a:visited, .xwquhuan a:active { text-decoration: none; color: #ffffff; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; }
.xwquhuan a:hover{ text-decoration:underline; }
.xwquhuan1 { width: 101px; height: 35px; }
.xwquhuan1, .xwquhuan1 a:link, .xwquhuan1 a:visited, .xwquhuan1 a:active { text-decoration: none; color: #ffffff; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; }
.xwquhuan1 a:hover{ text-decoration:underline; }
#xwdoor { width: 418px; height: 53px; margin:0px auto;float:left;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_15.jpg) no-repeat top left; }
#xwquhuanlabel1{float: left; width:101px;height: 35px; text-align: center;margin-left:75px; line-height: 35px; display:inline; margin-top:18px;}
#xwquhuanlabel2{float: left; width:101px;height: 35px; text-align: center;margin-left:3px; line-height: 35px; display:inline; margin-top:18px;}
#xwquhuancontent1,#xwquhuancontent2{ width: 418px; clear: both; text-align:left;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_30.jpg) no-repeat bottom left; padding:8px 0px; overflow:hidden;}

.showlist1{ margin:0px auto; width:92%;clear: both;  }
.showlist1 ul{ margin-top:0px;}
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #969696; height: 16px; line-height: 16px; text-align: center; }
.showlist1 li .left{ float: left; width: 6px; height:10px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/biao.jpg) no-repeat top left;margin-right: 8px; }

.flashnav{ height:210px;}
.xsyd{ margin-top:5px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_19.jpg) repeat-y top left;}
.xsyd-t{ height:36px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_18.jpg) no-repeat top left;line-height:36px; padding-left:92px; padding-top:14px; }
.xsyd-c{background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_20.jpg) no-repeat bottom left; padding:8px 0px 8px 24px; text-align:left;}

.zzzy{ margin-top:5px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_23.jpg) repeat-y top left;}
.zzzy-t{ height:35px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_22.jpg) no-repeat top left;line-height:35px; padding-left:92px; padding-top:22px; }
.zzzy-c{background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_24.jpg) no-repeat bottom left; padding:8px 0px; text-align:left;}
.zzzy-c b{ padding-left:24px;}

.yxxt{ margin-top:5px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_27.jpg) repeat-y top left;}
.yxxt-t{ height:36px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_26.jpg) no-repeat top left;line-height:36px; padding-left:92px; padding-top:20px; }
.yxxt-c{background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_29.jpg) no-repeat bottom left; padding:8px 0px 8px 24px; text-align:left;}

.seentwo{ margin:0px auto; width:960px; border:1px solid #3e2f17; background-color:#ffffff; margin-top:9px; }
.twonav{ margin:0px auto; width:938px; margin-top:2px;margin-bottom	:10px; }
.twonav-l{ float:left; width:303px;}
.twonav-c{ float:left; width:303px; margin-left:14px; display:inline; }
.twonav-r{ float:right; width:303px;}

.gonglue{background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_45.jpg) repeat-y top left;width:303px; }
.gonglue-t{height:52px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_36.jpg) no-repeat top left; }
.gonglue-t h2 { margin: 0; text-align: left;line-height:36px; color:#ffffff; padding-left:79px; padding-top:16px;}
.gonglue-t h2 span{ float:right; padding-right:20px;}
.gonglue-t h2 span a:hover{ text-decoration:underline;}
.gonglue-c{ background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_46.jpg) no-repeat bottom left; padding:8px 0px; }

.gonglue-t1{height:52px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_38.jpg) no-repeat top left; }
.gonglue-t1 h2 { margin: 0; text-align: left;line-height:36px; color:#ffffff; padding-left:92px; padding-top:16px;}
.gonglue-t1 h2 span{ float:right; padding-right:20px;}
.gonglue-t1 h2 span a:hover{ text-decoration:underline;}

.gonglue-t2{height:52px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_40.jpg) no-repeat top left; }
.gonglue-t2 h2 { margin: 0; text-align: left;line-height:36px; color:#ffffff; padding-left:92px; padding-top:16px;}
.gonglue-t2 h2 span{ float:right; padding-right:20px;}
.gonglue-t2 h2 span a:hover{ text-decoration:underline;}

.showlist2{ margin:0px auto; width:93%;clear: both;  }
.showlist2 ul{ margin-top:0px;}
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #969696; height: 16px; line-height: 16px; text-align: center; }
.showlist2 li .left{ float: left; width: 6px; height:10px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/biao.jpg) no-repeat top left;margin-right: 8px; }


.seenthree{ margin:0px auto; width:960px; border:1px solid #3e2f17; background-color:#ffffff; margin-top:9px; }
.threenav{ margin:0px auto; width:938px; margin-top:1px;margin-bottom:9px; }
.sgmedia-t{ height:53px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_51.jpg) no-repeat top left; }
.sgmedia-t h2 { margin: 0; text-align: left;line-height:35px; padding-left:81px; padding-top:18px;color:#ffffff;}
.sgmedia-t h2 span{ float:right; padding-right:17px;}
.sgmedia-t h2 span a:hover{ text-decoration:underline;}
.sgmedia-c{ height:379px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_53.jpg) no-repeat top left; }
.sgmedia-cl{ float:left; width:250px; height:340px;position: relative; margin-top:12px; margin-left:12px; background: url(http://ue1.17173.itc.cn/http://ue1.17173.itc.cn/images/luna2/2011/dota2/2011/csg-4e5352349fdf4.png) no-repeat top left;background-position: 0 -1916px; display:inline;}
.sgmedia-btn{ left: 79px; top: 105px; z-index: 15; position: absolute; width: 98px; height: 98px; cursor:hand;}
.sgmedia-cl1{left:8px;top:250px;width:230px;height:66px;line-height:30px;z-index:13;text-align:left;position:absolute; padding-top:14px; line-height:20px; padding-left:10px;}
.sgmedia-cl2{left:5px;top:255px;width:240px;height:80px;line-height:30px;z-index:12;position:absolute;background:#000;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;}
.sgmedia-cl3 img{width: 240px; height: 330px;margin:5px 0px 0px 5px;border:0px solid #9c9c9c;}

.sgmedia-cr { float:right; width:676px; margin-top:12px; }
.sgmedia-cr .sglist { float: left; position:relative; margin:0px 0px 15px 26px; display:inline; width: 134px; height:160px; background-color:#313131; border:1px solid #44433f;color:white;}
.sgmedia-cr .hover { background-color:#ffffff; border:1px solid #d7d6d2;color:#333333; }
.sgmedia-cr .hover a{color:#333333!important; }
.sglist-btn{ left: 46px; top: 39px; z-index: 15; position: absolute; width: 34px; height: 27px;filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8; cursor:pointer; }
.sglist-pic{ width: 130px; height: 90px; z-index: 5;clear: both; }
.sglist-pic img{ padding: 2px; text-align: center; }
.sglist-c{  line-height: 20px; text-align: left; overflow:hidden; height: 40px; padding-left: 14px; width:120px; white-space: normal; padding-top:20px; }


.seenfour{ margin:0px auto; width:960px; border:1px solid #3e2f17; background-color:#ffffff; margin-top:9px; }
.fournav{ margin:0px auto; width:938px; margin-top:1px;margin-bottom:9px; }
.fournav-l{ float:left; width:461px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_64.jpg) repeat-y top left; }
.fournav-r{ float:right; width:461px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_64.jpg) repeat-y top left;}
.sgjt-t{ height:54px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_59.jpg) no-repeat top left; }
.sgjt-t h2 { margin: 0; text-align: left;line-height:35px; color:#ffffff; padding-left:81px; padding-top:19px;}
.sgjt-t h2 span{ float:right; padding-right:19px;}
.sgjt-t h2 span a:hover{ text-decoration:underline;}
.sgjt-t1{ height:54px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_61.jpg) no-repeat top left; }
.sgjt-t1 h2 { margin: 0; text-align: left;line-height:35px; color:#ffffff; padding-left:81px; padding-top:19px;}
.sgjt-t1 h2 span{ float:right; padding-right:19px;}
.sgjt-t1 h2 span a:hover{ text-decoration:underline;}
.sgjt-c{ background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_65.jpg) no-repeat bottom left; padding:8px 0px; }
.sgjt-c ul { padding: 0; margin: 0 auto; width:97%; }
.sgjt-c li img { width:130px;height:98px; clear:both; padding:2px; background-color:#ffffff; border:1px solid #c6bca3; margin-bottom:5px; }
.sgjt-c li.hover img{ background-color:#273b4d;}
.sgjt-c li { float: left; display:inline; margin:7px 5px 3px 7px; padding: 0; width: 136px; text-align:center; overflow:hidden; }
.sgjt-c li span{ line-height:20px;width: 136px;display: block; }
.sgjt-c li a:hover span{ text-decoration:underline;}

.seenfive{ margin:0px auto; width:960px; border:1px solid #3e2f17; background-color:#ffffff; margin-top:8px; }
.fivenav{ margin:0px auto; width:938px; margin-top:4px;margin-bottom:9px; }
.fivenav-t{ height:52px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_70.jpg) no-repeat top left; }
.fivenav-tl{ float:left; width:275px;}
.fivenav-tr{ float:right; width:663px;}
.fivenav-tl h2{margin: 0; text-align: left;line-height:35px; color:#ffffff; padding-left:91px; padding-top:17px;}
.fivenav-tr h2{margin: 0; text-align: left;line-height:35px; color:#ffffff; padding-left:88px; padding-top:17px;}
.fivenav-c{ height:238px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/index_73.jpg) no-repeat top left; }

.fivenav-cl{ float:left; width:275px;}
.info{ padding-left:18px; padding-top:13px; line-height:22px; text-align:left;}
.fivenav-cr{ float:right; width:663px;}

/* baike*/

.gameWikiNav{ width:653px; margin:0px auto;font-size:12px;}
.gameWikiNav .yxbk{clear:both; }
.gameWikiL{ width:474px;  overflow:hidden; } 
.gameWikiR{ width:177px; overflow:hidden;}

.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}

.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) left -28px no-repeat;}

ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:20px;}
ul.gameWikiList li span.title{ width:252px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/age2011/point.gif) 7px 8px no-repeat; padding-left:20px; width:232px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { padding:3px;text-align:center;clear:both;	font-family:Arial;font-size:12px;color:#747474;}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover { color:#a80002;}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{ padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; }	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}

ul.gameWikiLogoList{ padding:10px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/* page.shtml*/

.page1{margin:0px auto; width:936px;margin-top:1px;margin-bottom:9px;}
.page1-l{ float:left; width:696px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_5.jpg) repeat-y top left;margin-top:8px;}
.page1-r{ float:right; width:229px;}

.dqwz-t{margin:0px auto;height:42px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_4.jpg) no-repeat top left; padding-left:22px; line-height:42px; text-align:left; }
.dqwz-c{ height:auto; min-height:1300px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_6.jpg) no-repeat bottom left; padding-top:10px; }
.dqwz-c h1{text-align: center;line-height:46px; font-size:24px; color:#37342d; padding-left:10px; font-family:"Î¢ÈíÑÅºÚ";}
.dqwz-c span{ float:left; text-align:left; padding:15px; line-height:24px; }

.dqwz-c1{ margin:0px auto; width:660px; border-bottom:1px dashed #cccccc; padding-bottom:9px; }
.dqwz-c1 ul{ padding: 0px; margin: 0 auto; width:98%; padding-top:10px;}
.dqwz-c1 li{ float: left; width: 152px; height: 16px; padding: 3px 0; margin: 0px; display:inline;overflow: hidden;white-space: nowrap; }
.dqwz-c1 li,.dqwz-c1 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.dqwz-c1 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.dqwz-c1 li .left{ float: left; width: 4px; height:11px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/biao1.jpg) 0px 3px no-repeat; margin-right:7px; }

.tjzt{margin:0px auto; width:229px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_8.jpg) repeat-y top left; }
.tjzt-t{  height:50px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_7.jpg) no-repeat top left;}
.tjzt-t h2 { margin: 0; text-align: left;line-height:40px; color:#ffffff; padding-left:78px; padding-top:10px;}
.tjzt-c{ background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_9.jpg) no-repeat bottom left; padding:10px 0px; }
.yindao{ margin:0px auto; width:216px; padding-bottom:8px; }
.yindao h3{padding:0px;margin:0px;line-height:24px; padding-left:6px;}
.yindao h3 a:hover{ text-decoration:underline;}
.yindao span{ float: left; padding-left:9px; line-height:20px; }
.yindao span.test01{background:url(http://ue1.17173.itc.cn/images/luna2/2011/page_16.jpg)  repeat-y top left;height:17px; text-align:left; padding-right:8px;}

.sptj{margin:0px auto; width:229px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_11.jpg) repeat-y top left; }
.sptj-t{  height:49px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_10.jpg) no-repeat top left;}
.sptj-t h2 { margin: 0; text-align: left;line-height:36px; color:#ffffff; padding-left:78px; padding-top:13px;}
.sptj-t h2 span{ float:right; padding-right:18px;}
.sptj-t h2 span a:hover{ text-decoration:underline;}
.sptj-c{ background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_12.jpg) no-repeat bottom left; padding-bottom:12px;}
.sptj-c ul { padding: 0; margin: 0 auto; width:136px;}
.sptj-c li img { width:130px;height:98px; clear:both; padding:2px; background-color:#ffffff; border:1px solid #c6bca3; }
.sptj-c li.hover img{ background-color:#273b4d;}
.sptj-c li { float: left; display:inline; margin:13px 5px 0 9px; padding: 0; width: 136px; text-align:left; overflow:hidden; }
.sptj-c li span{ line-height:20px;width: 121px; margin-left:15px; display: block; }
.sptj-c li a:hover span { float: left; text-align: left; text-decoration: underline; cursor:hand; font-size: 12px; color:#272520; }

.gfxx{margin:0px auto; width:229px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_14.jpg) repeat-y top left; }
.gfxx-t{  height:50px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_13.jpg) no-repeat top left;}
.gfxx-t h2 { margin: 0; text-align: left;line-height:40px; color:#ffffff; padding-left:78px; padding-top:10px;}
.gfxx-c{ background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_15.jpg) no-repeat bottom left; padding:10px 0px 10px 12px; line-height:22px;}

.page{margin:0px auto; width:937px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_2.jpg) repeat-y top left; }
.page-t{margin:0px auto;height:42px; background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_1.jpg) no-repeat top left; padding-left:21px; line-height:38px; text-align:left; }
.page-c{ height:auto; min-height:1300px;background: url(http://ue1.17173.itc.cn/images/luna2/2011/page_3.jpg) no-repeat bottom left; padding-top:30px; }
.page-c h1{text-align: center;line-height:46px; font-size:24px; color:#37342d; padding-left:10px; font-family:"Î¢ÈíÑÅºÚ";}
.page-c span{ float:left; text-align:left; padding:15px; line-height:24px; }


.wzzy{ margin:0px auto; width:683px; border:1px solid #cde1e1; background-color:#e9f5f5; height:auto; margin-top:20px; margin-bottom:6px; padding:1px; }
.wzzy-l{ float:left; width:66px; text-align:left;}
.wzzy-r{ float:left; width:610px; text-align:left; font-size:12px; line-height:20px; color:#256f6f; }

.wzzy1{ margin:0px auto; width:910px; border:1px solid #cde1e1; background-color:#e9f5f5; height:auto; margin-top:20px; margin-bottom:6px; padding:1px; }
.wzzy1-l{ float:left; width:66px; text-align:left;}
.wzzy1-r{ float:left; width:834px; text-align:left; font-size:12px; line-height:20px; color:#256f6f; }

.dqwz-c p {margin: 0;padding: 0 0 15px;}
.dqwz-c strong{ font-weight:bold; }

.address { border-bottom: 1px solid #cde1e1; color: #41002C; line-height: 30px; margin: 0 15px; text-align: center;	padding-left:80px;margin-top:8px;}
.address a {color: #043A5C;}
.address li { margin: 0 14px;float:left;}

.address1 { border-bottom: 1px solid #cde1e1; color: #41002C; line-height: 30px; margin: 0 15px; text-align: center;	padding-left:200px;margin-top:8px;}
.address1 a {color: #043A5C;}
.address1 li { margin: 0 14px;float:left;}
*************ÎÄÕÂÄ£°åÑùÊ½************
#bywz {font-size: 14px; color: #000;text-decoration: none;}
#matter p{padding:0 0 10px 0; margin:0;}
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
*******************************************************************************
table.mxit {border-collapse: collapse; border:1px solid  #100000;}
table.mxit td {border:1px solid #100000;}
table.mxit a:link, table.xit a:visited, table.xit a:active { color: #448aca;text-decoration: none;}
table.mxit a:hover{color: #ff0000;text-decoration: underline;}

table.xit {border-collapse: collapse; border:1px solid  #100000;}
table.xit td {border:1px solid #100000;font-size: 12px;}
table.xit a:link, table.xit a:visited, table.xit a:active { font-size: 12px; color: #448aca;text-decoration: none;}
table.xit a:hover{font-size: 12px; color: #ff0000;text-decoration: underline;}
table.cxit {border-collapse: collapse; border:1px solid  #100000;}
table.cxit td {border:1px solid #100000;text-align: center;font-size: 12px;}
table.cxit a:link, table.cxit a:visited, table.cxit a:active { font-size: 12px; color: #448aca;text-decoration: none;}
table.cxit a:hover{font-size: 12px; color: #ff0000;text-decoration: underline;}
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #C7C7C7; }
.bywzlist{ padding: 0px; margin: 0 auto; width: 650px; }
.bywzlist ul{ padding: 0px; }
.bywzlist li{ float: left; clear: both; width: 650px; height: 24px; padding: 2px 0; margin: 0; background-image: url(http://i3.17173.itc.cn/pal/common/line01.gif); background-repeat: x-repeat; background-position: bottom; }
.bywzlist li{ line-height: 24px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; }
.bywzlist li a:link, .bywzlist li a:visited, .bywzlist li a:active{ line-height: 24px; font-size: 14px; color: #0C0C0C; text-decoration: none; text-align: left; }
.bywzlist li a:hover{ line-height: 24px; font-size: 14px; color: #F80808; text-decoration: underline; }
.bywzlist li span{ float: right; width: auto; font-size: 14px; color: #0C0C0C; line-height: 24px; text-align: center; padding-right: 4px; }

TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
}
TABLE.cmsTable {border:0px;width:95%;margin: 0px;padding: 0px;} 
TABLE.cmsTable TD{line-height: 25px; font-size: 12px;border-bottom:#EEEEEE 1px dotted;text-align:left;}

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: white; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}
.focus-box{
	width:495px;
	height:197px;
	padding:6px 6px 7px 6px;
	background: url(http://images.17173.com/2012/luna2/images/lunaeye1.jpg) no-repeat;
	position: relative;
}
#panes {
	height:197px;
	position: relative;
	width:495px;
}
#panes div {
	display: none;
	left: auto;
	position: absolute;
	top: 0px;
	width:495px;
	z-index:10;
}
#panes div a{ display:block; position:relative;}
#panes div a img{
	width:495px;
	height:197px;
}
#panes div a .focus-cover{
	padding:10px 130px 10px 10px;
	height:50px;
	overflow:hidden;
	width:495px;
	background:url(http://images.17173.com/2012/luna2/images/lunaeye2.png) left top no-repeat;
	position:absolute;
	left:0px;
	top:147px;
	display:block;
	font-size:16px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#fff;
	font-weight:auto;
}
#focus-nav {
	height: 35px;
	width:495px;
	position:absolute;
	top:155px;
	left:0px;
	z-index:20;
}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 40px;}
#focus-nav a {color: #0158b2;display: block;font-size: 22px;width:40px;height: 40px;line-height:40px;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";background:#101084;}
#focus-nav a.current {background:#b53661;color:#fff;}